p   { color: #666; font-size: 14pt; font-family: Arial; font-style: normal; font-weight: normal; line-height: 18pt; margin: 0; padding: 0 }
h1        { color: #0e76bc; font-size: 28pt; font-family: Georgia; font-style: normal; font-weight: normal; line-height: 44pt; margin: 0; padding: 0 0 4px }
h2    { color: #88694a; font-size: 16.5pt; font-family: Georgia; font-style: normal; font-weight: normal; line-height: 18.5pt; margin: 0; padding: 0 0 4px }
h3   { color: #88694a; font-size: 14pt; font-family: Georgia; font-style: normal; font-weight: normal; margin: 0; padding: 0 }
h4   { color: #88694a; font-size: 40pt; font-family: Georgia; font-style: normal; font-weight: normal; line-height: 42pt; margin: 0; padding: 0 }
h5  { color: #88694a; font-size: 38pt; font-family: Georgia; font-style: normal; font-weight: normal; line-height: 40pt; margin: 0; padding: 0 }
.headline { color: #0e76bc; font-size: 30pt; font-family: Georgia; font-weight: normal; line-height: 42pt; text-align: left; padding-bottom: 28pt }
.subheadline    { color: #6d8572; font-size: 14pt; font-family: Arial; font-weight: normal; line-height: 16pt; text-align: left; text-transform: uppercase; padding-bottom: 28pt }
.text-14pt  { color: #e2e2e2; font-size: 14pt; font-family: Arial; font-weight: normal; line-height: 20pt; padding-bottom: 28pt }
.phone { color: #fff; font-size: 22pt; font-family: Arial; font-weight: normal; line-height: 30pt; padding-bottom: 28pt }
.address { color: #fff; font-size: 11pt; font-family: Arial; font-weight: normal; line-height: 14pt; padding-bottom: 28pt }
.learn-more { color: #fff; font-size: 10pt; font-family: Arial; line-height: 12pt; text-transform: uppercase }
li              { color: #666; font-size: 14pt; font-family: Arial; font-style: normal; font-weight: normal; line-height: 22pt; text-align: left; list-style-image: url("images/bullet.png"); margin-left: -12pt }
ul              { color: #666; font-size: 14pt; font-family: Arial; font-style: normal; font-weight: normal; line-height: 18pt }
a:link                      { color: #0f6038; text-decoration: none }
a:visited                       { color: #0f6038; text-decoration: none }
a:hover                         { color: #9dc129 }
.class1 A:link      { color: #464646 !important; font-weight: normal; margin: 0; padding: 0 }
.class1 A:visited      { color: #464646 !important; font-weight: normal; margin: 0; padding: 0 }
.class1 A:hover     { color: white !important; font-weight: normal; margin: 0; padding: 0 }
.class2 A:link    { color: #fff; font-style: normal; font-weight: normal; font-stretch: normal; margin: 0; padding: 0 }
.class2 A:visited    { color: #fff; font-style: normal; font-weight: normal; font-stretch: normal; margin: 0; padding: 0 }
.class2 A:hover       { color: #0f6038; font-style: normal; font-weight: normal; font-stretch: normal; margin: 0; padding: 0 }
.class3 A:link  { color: #efe9d3; font-style: normal; font-weight: normal; font-stretch: normal; margin: 0; padding: 0 }
.class3 A:visited  { color: #efe9d3; font-style: normal; font-weight: normal; font-stretch: normal; margin: 0; padding: 0 }
.class3 A:hover   { color: #fff !important; font-style: normal; font-weight: normal; font-stretch: normal; margin: 0; padding: 0 }
.class4 A:link   { color: #ccc !important; margin: 0; padding: 0 }
.class4 A:visited   { color: #ccc !important; margin: 0; padding: 0 }
.class4 A:hover   { color: #9dc129 !important; text-decoration: underline; margin: 0; padding: 0 }
.rule   { background-color: #a1a294 }
table.navbar td   { font-style: normal; font-weight: normal }
table.navbar td a   { color: #f3dfb8 !important; font-size: 14pt; font-style: normal; font-weight: normal; text-transform: uppercase; letter-spacing: 2pt; display: block; padding-top: 24px; width: 200px; height: 40px }
table.navbar td a:link, table.navbar td a:visited        { color: #f3dfb8 !important; font-family: Georgia; font-style: normal; font-weight: normal }
table.navbar td a:hover, table.navbar td a:active  { color: #fff; font-family: Georgia; font-style: normal; font-weight: normal; background-color: #6d8572 }
.field  { color: #666; font-size: 18pt; font-family: Arial; font-style: normal; font-weight: normal }
.label { color: #fff; font-size: 8pt; font-family: Arial; font-style: normal; font-weight: normal; text-transform: uppercase; letter-spacing: 2px; margin: 0 }
.email-heading { color: #fff; font-size: 30pt; font-family: Georgia; font-weight: normal; text-align: left; padding-bottom: 28pt }
.email-form-bg { background-color: #999; padding: 0; border-color: #e2e2e2 }
.menubar-bg { background-color: #0e76bc; padding: 0 }
.footer-header { color: #999; font-size: 21pt; font-family: Georgia; font-style: normal; font-weight: normal; text-transform: uppercase; letter-spacing: 3pt; margin: 0 }
.footer-subhead { color: #9dc129; font-size: 13pt; font-family: Arial; font-style: normal; font-weight: normal; text-transform: uppercase; letter-spacing: 2pt; margin: 0 }
.footer-text { color: #ccc; font-size: 11pt; font-family: Arial; font-style: normal; font-weight: normal; line-height: 14pt; margin: 0 }
.footer-bg { font-style: normal; font-weight: bold; font-stretch: normal; background-color: #0e76bc }
.copyright { color: #e2e2e2; font-size: 8pt; font-family: Arial; font-style: normal; font-weight: normal; text-transform: uppercase; letter-spacing: 2pt; margin: 0 }
.bg { font-style: normal; font-weight: bold; font-stretch: normal; background-color: #e2e2e2; background-repeat: repeat }
